.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}

/* PCRP RESET*/
body {
  margin: 0;
  padding: 0;
}
/*apply a natural box layout model to all elements */
#site-container {
  font-family: arial, helvetica, sans-serif;
  -webkit-font-smoothing: antialiased;
    max-width: 100%;
    position: relative;
    width: 100%;
}
#site-container *,
#site-container *:before,
#site-container *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

[hidden],
template {
  display: none;
}
#article {
	overflow: hidden;
	clear:both;
}
.ie8 #article,
.ie7 #article{    
	background-position: center top;
    min-width: 1000px;
    overflow: hidden;
    width: 100%;
}
.ie8 #site-container,
.ie7 #site-container {
	min-width: 1000px;
    position: relative;
    width: 100%;	
}
a {
  background: transparent;
}
a:focus {
  outline: thin dotted;
}
a:active,
a:hover {
  outline: 0;
}
hr {
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
img {
  border: 0;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/*Common styles*/
.fontBold {
	font-weight:bold;
}
.fontbold_cols{
	font-weight:bold; 
	color:#333333;
}
/* PCRP LAYOUT*/
#site-container {
  background: url('../images/pcrp_bg_small.png') top center;
}
.col {
  float: left;
  margin: 0;
  padding: 0;
}
.col1of3 {
  float: left;
  margin: 0;
  padding: 0;
  width: 33%;
}
.col2of3 {
  float: left;
  margin: 0;
  padding: 0;
  width: 64%;
}
.col2of3 p {
  margin: 0 0 3px 0;
}
.pcrp_wrapper {
  *zoom: 1;
  margin: 0 auto;
  max-width: 940px;
}
.res_Small .pcrp_inner_wrapper{
  background: url('../images/W501P.png');
  padding-left: 3% !important;
  padding-bottom: 3% !important;
  padding-top: 2.65em;
  font-weight: bold;
}
.res_Medium .pcrp_inner_wrapper{
  background: url('../images/W501P.png');
  padding-left: 3% !important;
  padding-top: 3.65em;
  font-weight: bold;
}

.res_Medium.res_650 .pcrp_inner_wrapper{
	padding-bottom: 16% !important;
}
.res_Medium.res_700 .pcrp_inner_wrapper{
	padding-bottom: 15.5% !important;
}
.res_Medium.res_750 .pcrp_inner_wrapper{
	padding-bottom: 15% !important;
}
.res_Medium.res_750 .pcrp_inner_wrapper,
.res_Medium.res_800 .pcrp_inner_wrapper{
	padding-bottom: 13.5% !important;
}

.res_Large.res_800 .pcrp_inner_wrapper,
.res_Large.res_850 .pcrp_inner_wrapper{
 background: url('../images/W501P.png');
 height: 451px;
 padding-top: 2.65em;
}
.res_Large .pcrp_inner_wrapper,
.ie9 .pcrp_inner_wrapper,
.ie8 .pcrp_inner_wrapper{
  font-weight: bold;
  padding-left: 3% !important;
}
.res_Medium .pcrp_hero,
.res_Small .pcrp_hero,
.res_Large .pcrp_hero,
.ie9 .pcrp_hero,
.ie8 .pcrp_hero{
  padding-left: 0% !important;
  padding-bottom: 0% !important;
  line-height: 3.4 !important;
}
.res_Medium .pcrp_hero .pcrp_wrapper,
.res_Small .pcrp_hero .pcrp_wrapper,
.res_Large.res_800 .pcrp_hero .pcrp_wrapper,
.res_Large.res_850 .pcrp_hero .pcrp_wrapper
{
  padding-top: 0% !important;
}
.pcrp_wrapper:before,
.pcrp_wrapper:after {
  display: table;
  content: "";
  line-height: 0;
}
.pcrp_wrapper:after {
  clear: both;
}
.pcrp_fullbleed {
  width: 100%;
  background: #fff;
}
.pcrp_fullbleed_footnote {
  width: 100%;
  background: #fff;
  padding: 0.3%;
}
.pcrp_fullbleed .pcrp_inner {
  margin: 0 auto;
  padding-right: 2%;
  padding-left: 2%;
  max-width: 980px;
}
.pcrp_whitebox {
  padding-bottom: 3.5em;
  background: #fff;
}
.pcrp_fullbleed .pcrp_inner {
  margin: 0 auto;
  padding-right: 2%;
  padding-left: 2%;
  max-width: 980px;
}
.pcrp_inner {
    margin: 0;
}
.pcrp_smallscreen_padding {
    margin: 0 auto;
}
.pcrp_preheader .h-subhead {
  *zoom: 1;
}
.pcrp_preheader .h-subhead:before,
.pcrp_preheader .h-subhead:after {
  display: table;
  content: "";
  line-height: 0;
}
.pcrp_preheader {
  position: relative;
  margin: 0 auto;
  padding: 1em 1% .5em 3%;
  max-width: 980px;
}
.pcrp_preheader .h-subhead:after {
  clear: both;
}
.pcrp_preheader .h-subhead .pcrp_smallprint {
  width: 100%;
  color: #707070;
  line-height: 1.4;
}
.pcrp_preheader .h-subhead .pcrp_aside_right {
  margin-top: -1.5em;
  text-align:right;
}
.pcrp_hero {
  position: relative;
  padding-left: 3%;
}
.pcrp_hero .pcrp_wrapper {
  position: relative;
  padding-top: 1.75em;
}
.pcrp_hero .pcrp_smallprint {
  position: absolute;
  bottom: 1.5em;
  left: 0;
  margin-top: 2em;
}
.pcrp_footnotes {
  max-width: 980px;
}
.pcrp_terms {
  padding-top: 1.5em;
  padding-right: 1%;
  padding-bottom: 0;
  padding-left: 1%;
}
.pcrp_terms .pcrp_inner {
  max-width: 980px;
}
.pcrp_herotermsfortablet {
  padding-top: .8em;
  padding-bottom: 1em;
}
.pcrp_herotermsfortablet .pcrp_inner {
  margin-bottom: -1em;
  padding-bottom: 0;
}
/*Large Channel*/
.res_Large.res_800 .pcrp_inner,
.res_Large.res_850 .pcrp_inner,
.res_Large.res_900 .pcrp_inner{ 
  margin-right: 2%;
  margin-left: 2%;
 }
.res_Large.res_800 .pcrp_smallscreen_padding,
.res_Large.res_850 .pcrp_smallscreen_padding,
.res_Large.res_900 .pcrp_smallscreen_padding   {
  margin-right: 2%;
  margin-left: 2%;
}
.res_Large .pcrp_preheader .h-subhead .pcrp_smallprint {
	float: left;
	width: 66%;
}
.res_Large .pcrp_preheader .h-subhead .pcrp_smallprint:last-child {
	width: 34%;
}
.res_Large  .pcrp_hero .pcrp_wrapper , .res_Medium  .pcrp_hero .pcrp_wrapper {
    padding-top: 2.65em;
    height: 451px;
}
/*Medium Channel*/
.res_Medium .pcrp_inner,
.res_Small .pcrp_inner {
  margin-right: 2%;
  margin-left: 2%;
}
.res_Medium .pcrp_inner_herosec,
.res_Small .pcrp_inner_herosec{
  margin-left:0;
  margin-right:0;
}
.res_Medium .pcrp_smallscreen_padding,
.res_Small .pcrp_smallscreen_padding  {
  margin-right: 2%;
  margin-left: 2%;
}
.res_Medium .pcrp_preheader {
    padding: 1em 1% .5em 3%;
}
.res_Medium .pcrp_preheader .h-subhead .pcrp_smallprint {
	float: left;
	width: 66%;
}
.res_Medium .pcrp_preheader .h-subhead .pcrp_smallprint:last-child {
	width: 34%;
}
.res_Medium  .pcrp_preheader .h-subhead .pcrp_smallprint {
    float: left;
    width: 66%;
}
.res_Medium  .pcrp_preheader .h-subhead .pcrp_smallprint:last-child {
    width: 34%;
}
.res_Medium .pcrp_hero {
    padding-left: 3%;
}
/*Small Channel*/
.res_Small .col1of3 {
    float: none;
    width: 100%;
    text-align: center;
  }
.res_Small .col2of3 {
    float: none;
    width: 100%;
    text-align: center;
}
.res_Small .pcrp_fullbleed .pcrp_inner {
    padding-right: 6%;
}
.res_Small .pcrp_preheader {
  position: relative;
  margin: 0 auto;
  padding: 1em 4% .4em 4%;
  max-width: 980px;
  text-align: center;
}
.res_Small .pcrp_preheader .h-subhead .pcrp_aside_right {
  text-align:center;
  padding-right:2%;
}
 /*IE specific*/
/*.ie9 .pcrp_preheader .h-subhead .pcrp_smallprint{
  width:59%;
  float:left;
} 
.ie8 .pcrp_preheader .h-subhead .pcrp_smallprint{
  width:61%;
  float:left;
} */
.ie8 .pcrp_preheader .h-subhead .pcrp_smallprint, .ie9 .pcrp_preheader .h-subhead .pcrp_smallprint{
  width:62%;
  float:left;
} 
.ie7 .pcrp_preheader .h-subhead .pcrp_smallprint {
  width: 50%;
  float:left;
 }
.ie9 .pcrp_hero .pcrp_smallprint{ 
  margin-top:3.8em;
  position:static;
} 
.ie8 .pcrp_hero .pcrp_smallprint{ 
  margin-top:3.7em;
}
.ie7 .pcrp_hero .pcrp_smallprint{ 
  margin-top:3.3em;
}
.ie9 .pcrp_preheader{
	padding-left:3%;
}
.ie8 .pcrp_preheader{
	/*padding-left:7%;*/
}
.ie7 .pcrp_preheader{
	padding-bottom:1em;
	padding-left:7%
}
.ie9 .pcrp_preheader .h-subhead .pcrp_aside_right,
.ie8 .pcrp_preheader .h-subhead .pcrp_aside_right,
.ie7 .pcrp_preheader .h-subhead .pcrp_aside_right  {
  width:34%;
  float:right;
  margin-top: -1.5em !important;
  
}

.res_Large .pcrp_aside_right{
	margin-top: -1.5em !important;
}
.ie9 .pcrp_preheader .h-subhead .pcrp_aside_right
{
  padding-right:2%;
}
.ie8 .pcrp_preheader .h-subhead .pcrp_aside_right,
.ie7 .pcrp_preheader .h-subhead .pcrp_aside_right{
  padding-right:5.7%;
}
.ie9 .pcrp_hero .pcrp_wrapper,
.ie8 .pcrp_hero .pcrp_wrapper,
.ie7 .pcrp_hero .pcrp_wrapper {
  padding-top: 2.65em;
}
.ie8 .pcrp_preheader{
  padding-bottom:0.3em;
}
.ie10 .pcrp_preheader .h-subhead .pcrp_aside_right
{
  padding-right:1.8%;
}
/*show/hide*/
.visible-xs {
  display: block;
}
.pcrp_hidden_xs,
.pcrp_visible_tablet {
  display: none;
}
.pcrp_show_desktop {
  display: block;
}
.visible-xs {
  display: none;
}
.pcrp_hidden_xs {
  display: block;
}
.pcrp_visible_tablet {
  display: block;
}
/*Small Channel*/
.res_Small .visible-xs {
  display: block;
}
.res_Small .pcrp_hidden_xs {
  display: none;
}
.res_Small .pcrp_show_desktop {
  display: none;
}
.res_Small .pcrp_center_mobile {
   margin: 0 auto;
   text-align: center;
}
/*PCRP TYPOGRAPHY*/
h1,
h2,
h3,
h4,
h5 {
  margin: 0;
  padding: 0;
  text-rendering: optimizeLegibility;
}
sup {
  font-size: 62.5%;
}
.h-title {
  color: #002663;
  font-weight: 600;
  font-size: 125%;
  font-family: 'BentonSans', arial, helvetica, sans-serif;
  line-height: 1.2;
}
.h-hero {
  margin-bottom: .8em;
  color: #002663;
  text-align: center;
  font-weight: 300;
  font-size: 200%;
  line-height: 1;
  font-family: 'BentonSans', arial, helvetica, sans-serif;
}
.h-hero .highlight {
  color: #00693c;
}
.h-content {
  color: #002663;
  font-weight: 300;
  font-size: 150%;
  font-family: 'BentonSans', arial, helvetica, sans-serif;
  line-height: 1.1;
}
.h-content + p {
  margin-top: .7em;
  margin-bottom: .8em;
}
.h-section {
  padding: .8em 0 .9em 0;
  color: #002663;
  font-weight: 300;
  font-size: 250%;
  font-family: 'BentonSans', arial, helvetica, sans-serif;
  line-height: 1;
}
/*Large Channel*/
.res_Large.res_800 .pcrp_hero .pcrp_smallprint  {
	bottom: 0;
} 
.res_Large .h-hero {
    margin-bottom: .63em;
    text-align: left;
    font-size: 312.5%;
}
.res_Large.res_800 .h-title, .res_Large.res_850 .h-title{
	line-height: 1.2;
}
/*Medium Channel*/
.res_Medium .h-title {
	font-size: 125%;
	line-height: 1.2;
}
.res_Medium  .h-hero {
    margin-bottom: .8em;
    text-align: left;
    font-size: 250%;
  }
/*Small Channel*/
.res_Small  .h-title{
	font-size: 93.75%;
    line-height: 1.3;
}
.res_Small .h-section {
   font-size: 187.5%;
   line-height: 1;
}
.res_Small.res_500 .h-title,
.res_Small.res_550 .h-title,
.res_Small.res_600 .h-title,
.res_Small.res_650 .h-title{
    font-size: 125%;
    line-height: 1.2;
}
/*IE specific*/
.ie9 .h-hero,
.ie8 .h-hero,
.ie7 .h-hero {
  font-size: 312.5%;
  text-align: left;
}
.ie9 .h-subhead .pcrp_aside_right{
  width: 32% !important;	
}
.ie8 .pcrp_smallprint,
.ie7 .pcrp_smallprint
{
  padding-right:6%;
  position:static; 
}
.ie9 .pcrp_smallprint{
  padding-right:4%;
}
.ie8 .h-subhead, .ie7 .h-subhead {
  margin-bottom:3px;
}
a {
  color: #006890;
  text-decoration: none;
}
p {
  color: #707070;
  font-size: 93.75%;
  line-height: 1.4;
}
p b {
  color: #333;
}
.nobr {
  white-space: nowrap;
}
.pcrp_smallprint,
.pcrp_preheader .h-subhead .pcrp_aside_right,
.pcrp_terms .pcrp_inner p {
  margin-top: 0;
  font-size: 68.75%;
  line-height: 1.4;
}
.pcrp_hero .pcrp_smallprint {
  margin-bottom: .1em;
  color: #fff;
  text-shadow: 0 0 2px #000000, 0 0 13px #000000, 0 0 23px #000000, 0 0 33px #000000;
  font-size: 75%;
}
.pcrp_terms .pcrp_inner{
  padding-bottom: 0em;
}
.pcrp_terms .pcrp_inner p,
.res_Medium .pcrp_terms .pcrp_inner p {
  padding-left: 1%;
  padding-right: 1%;
}
/*Medium Channel*/  
.res_Medium .pcrp_terms .pcrp_inner .header p {
  margin-bottom: .7em;
  font-size: 100%;
  line-height: 1.7;
}
/*Small Channel*/
.res_Small .pcrp_terms .pcrp_inner{
  padding-bottom: 0em;
}
.res_Small .pcrp_terms .pcrp_inner p {
   padding-right: 4%;
   padding-left: 4%;
}
.res_Small.res_300 .pcrp_terms .pcrp_inner_herosec .header p{
  padding-right:4%;
}
.res_Small .pcrp_terms .pcrp_inner .header p {
  font-size: 81.25%;
}
.res_Small .pcrp_nobr_mobile {
    white-space: nowrap;
}
.res_Small .pcrp_terms .pcrp_inner .header .links{
  margin-top:1.2em;
}
.res_Small .pcrp_terms .pcrp_inner .header p{
  line-height: 1.6;
}
.res_Small.res_300 .pcrp_terms .pcrp_inner .header .links a{ 
  margin-right: 0px;
}
.pcrp_fullbleed.pcrp_terms {
  padding-top: 3em;
}
.pcrp_terms .pcrp_inner .header {
  padding-right: 8%;
  padding-left: 8%;
  text-align: center;
}
.pcrp_terms .pcrp_inner .header p {
  font-size: 100%;
  line-height: 1.7;
  margin-bottom: 0.7em;
}
.pcrp_terms .pcrp_inner .header .links {
   margin-top: 0;
   margin-bottom: 1em;
}
.pcrp_terms .pcrp_inner .header .links a {
  display: inline-block;
  margin-right: 4px;
  margin-left: 4px;
}
ul,
ol {
  margin-top: 0;
}
ul ul,
ol ul,
ul ol,
ol ol {
  margin-bottom: 0;
}
.pcrp_list_unstyled {
  padding-left: 0;
  list-style: none;
}
.pcrp_text_center {
  margin: 0 auto;
  text-align: center;
}
.text-right {
  text-align: right;
}
/*IE Specific*/
.ie10 .pcrp_inner_herosec p,
.ie9 .pcrp_inner_herosec p{
  padding-right:1.5%;
}
.ie9 .pcrp_terms_wrap{
  width:900px;
 /* margin-left:15%; */
}
.ie8 .pcrp_terms_wrap{
  width:927px;
 /* margin-left:14.9%; */
}
.ie7 .pcrp_terms_wrap{
  width:910px;
 /* margin-left:14.9%; */
} 
.ie8 .pcrp_inner_herosec,
.ie7 .pcrp_inner_herosec{
  max-width:970px;
} 
.ie8 .pcrp_inner_herosec p{
  padding-right:4.5%;
  padding-left:1.5%;
} 
/*
.ie9 .pcrp_inner_herosec,
.ie8 .pcrp_inner_herosec,
.ie7 .pcrp_inner_herosec {
  margin-left:12.3%;
} */
.ie7 .pcrp_inner_herosec p{
  padding-right:5%;
  padding-left:1%;
  padding-bottom:10px;
  margin-bottom:0px;
}
.ie7 .pcrp_inner_herosec .header p{
  padding-bottom:0px;
}
/* PCRP BUTTON */
.pcrp_icon_triangle {
  display: inline-block;
  width: 0;
  height: 0;
  border-width: 6.5px 0 6.5px 7px;
  border-style: solid;
  border-color: transparent transparent transparent #fff;
  vertical-align: 3%;
}
.pcrp_btn {
  margin: 0;
  padding: .35em 0;
  font-family: 'BentonSans', arial, helvetica, sans-serif;
}
.pcrp_btn:hover {
  cursor: pointer;
}
a.pcrp_btn_large {
  padding-right: 25px;
  padding-left: 25px;
  border: 0;
  border-radius: 6px;
  background-color: #004889;
  background: -moz-linear-gradient(top, #004a87 0%, #00407d 20%, #002663 51%, #00194a 80%, #00133f 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #004a87), color-stop(20%, #00407d), color-stop(51%, #002663), color-stop(80%, #00194a), color-stop(100%, #00133f));
  background: -webkit-linear-gradient(top, #004a87 0%, #00407d 20%, #002663 51%, #00194a 80%, #00133f 100%);
  background: -o-linear-gradient(top, #004a87 0%, #00407d 20%, #002663 51%, #00194a 80%, #00133f 100%);
  background: -ms-linear-gradient(top, #004a87 0%, #00407d 20%, #002663 51%, #00194a 80%, #00133f 100%);
  background: linear-gradient(to bottom, #004a87 0%, #00407d 20%, #002663 51%, #00194a 80%, #00133f 100%);
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
  /* drop shadow */
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
  /* drop shadow */
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
  /* drop shadow */
  color: #fff;
  font-weight: 500;
  font-size: 137.5%;
}
.ie9 a.pcrp_btn_large {
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwNGE4NyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjIwJSIgc3RvcC1jb2xvcj0iIzAwNDA3ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iIzAwMjY2MyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjgwJSIgc3RvcC1jb2xvcj0iIzAwMTk0YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDEzM2YiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
}
.res_Small a.pcrp_btn_large {
    padding: .5em 1.5em;
}
a.pcrp_btn_large:hover {
  color: #fff;
}
a.pcrp_btn_large:active {
  background: #002663;
  background: -moz-linear-gradient(top, #002663 0%, #002663 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #002663), color-stop(100%, #002663));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #002663 0%, #002663 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #002663 0%, #002663 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #002663 0%, #002663 100%);
  /* IE10+ */
  background: linear-gradient(top bottom, #002663 0%, #002663 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#002663', endColorstr='#002663', GradientType=0);
  /* IE6-9 */
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
  /* drop shadow */
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
  /* drop shadow */
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
  /* drop shadow */
  color: #e8ecf5;
}
.pcrp_text_center a.pcrp_btn_large {
  margin: 0;
}
/*IE Specific*/
/*.ie8 .pcrp_howitworks .pcrp_text_center,
.ie7 .pcrp_howitworks .pcrp_text_center{
  margin-left:5%;
} */
.ie8  a.pcrp_btn_large,
.ie7  a.pcrp_btn_large{
  font-size:22px;
}
.ie7 .pcrp_icon_triangle{
  position:relative;
  bottom:5px;
}
/*HERO BANNER SECTION*/
/*Large & Medium Channel*/
.res_Large .pcrp_hero,
.res_Medium  .pcrp_hero{
    position: relative;
    z-index: 1;
    height: 451px;
background: #ffffff url('../images/pcrp_hero_980px_2x_new.jpg') top center no-repeat;
    background-size: 1575px 451px;
	overflow : hidden;
}
/*Small Channel*/
.res_Small  .pcrp_hero {
    padding-bottom: 7em;
    background: #ffffff url('../images/pcrp_hero_660px_2x_new.jpg') bottom right no-repeat;
    background-size: 660px 505px;
}
/*IE specific*/
.ie9 .pcrp_hero,
.ie8 .pcrp_hero,
.ie7 .pcrp_hero {
	height: 451px;
	background: #ffffff url('../images/pcrp_hero_980px_new.jpg') top center no-repeat;
	background-size: cover;
}
.ie7 .pcrp_hero{
	padding-left:1.6%;
}
/*NOT YOUR CAR SECTION*/
.pcrp_notyoucar {
  padding-top: 2em;
  padding-bottom: 2em;
}
.pcrp_notyoucar .pcrp_wrapper {
  padding-right: 1.5%;
}
.flag {
  display: table;
  width: 100%;
}
.flag__image,
.flag__body {
  display: table-cell;
  vertical-align: middle;
}
.flag--top .flag__image,
.flag--top .flag__body {
  vertical-align: top;
}
.flag--bottom .flag__image,
.flag--bottom .flag__body {
  vertical-align: bottom;
}
.flag__image {
  padding-right: 0px;
  width:12%;
}
.flag__image > img {
  display: block;
  max-width: none;
}
.flag--rev .flag__image {
  padding-right: 0;
  padding-left: 10px;
}
.flag__body {
  padding-top: .7em;
  width: 88%;
}
/*Large Channel*/
.res_Large.res_850 .pcrp_notyoucar .pcrp_wrapper,
.res_Large.res_900 .pcrp_notyoucar .pcrp_wrapper,
.res_Large.res_950 .pcrp_notyoucar .pcrp_wrapper,
.res_Large.res_1000 .pcrp_notyoucar .pcrp_wrapper,
.res_Large.res_1050 .pcrp_notyoucar .pcrp_wrapper{
  padding-right: 4%;
}
/*Medium Channel*/
.res_Medium .pcrp_notyoucar .pcrp_wrapper {
  padding-right: 4%;
}
/*IE specific*/
.ie10 .pcrp_notyoucar .pcrp_wrapper {
  padding-right: 0%;
}
.ie10 .pcrp_notyoucar .pcrp_wrapper .pcrp_smallprint{
	letter-spacing:0.2px;
}
.ie7 .flag__image{float:left;}
.ie8 .pcrp_notyoucar .flag__body .pcrp_smallprint{
  padding-right:5%;
}
.ie7 .pcrp_notyoucar .flag__body .pcrp_smallprint{
  padding-right:2.8%;
}
.ie8 .flag__body  p,
.ie7 .flag__body  p {
  padding-right:2%;
}
.ie7 .pcrp_notyoucar{
  padding-top:1.8em;
  padding-bottom:2.8em;
}
.ie8 .flag--top{
  margin-left:1%;
}
.ie7 .flag--top{
  margin-left:1.3%;
}
/* PCRP LISTS */
ul,
ol {
  margin: 1em 0;
  padding: 0;
}
ul li,
ol li {
  margin: 0 0 1em 0;
  padding: 0;
}
.pcrp_list_unstyled {
  list-style-type: none;
}
.pcrp_list {
  margin-top: .2em;
  color: #707070;
  font-size: 93.75%;
}
.pcrp_list b {
  color: #333;
}
.pcrp_list li {
  margin-bottom: .8em;
  line-height: 1.4;
}
.pcrp_bullets {
  *zoom: 1;
  margin-top: 1em;
  margin-bottom: 2em;
  margin-left: 21px;
  width: 92%;
  font-size: 87.5%;
  line-height: 1;
  font-family: 'BentonSans', arial, helvetica, sans-serif;
}
.pcrp_bullets:before,
.pcrp_bullets:after {
  display: table;
  content: "";
  line-height: 0;
}
.pcrp_bullets:after {
  clear: both;
}
.pcrp_bullets li {
  position: relative;
  margin-bottom: .5em;
  padding-left: 2px;
  color: #002663;
  list-style-position: inside;
  line-height: 1.2;
}
.pcrp_bullets li {
	margin-bottom: .9em;
	font-size: 118.75%;
	line-height: 25px;
}
.pcrp_bullets li:before {
  position: absolute;
  top: 0;
  left: -1em;
  color: #00693c;
  content: '\2756';
  font-weight: 300;
}
.pcrp_listnumbered {
  display: block;
  margin-left: 6%;
  width: 90%;
  counter-reset: section;
}
.pcrp_listnumbered li {
  position: relative;
  margin-bottom: .9em;
  color: #707070;
  font-size: 93.75%;
  line-height: 1.4;
}
.pcrp_listnumbered li:before {
  position: absolute;
  top: -6px;
  left: -35px;
  color: #3f9c35;
  content: counter(section) " ";
  /* Display the counter */
  counter-increment: section;
  /* Increment the section counter */
  font-weight: 300;
  font-size: 35px;
  font-family: BentonSans, san-serif;
}
/*Large Channel*/
.res_Large .pcrp_bullets {
    margin-top: 1.9em;
    margin-bottom: .9em;
    width: 650px;
}
.res_Large.res_850 .pcrp_hero ul.pcrp_bullets li.textwrap,
.res_Large.res_800 .pcrp_hero ul.pcrp_bullets li.textwrap{
	width:88% !important;
}
/*Medium Channel*/
.res_Medium  .pcrp_bullets li {
    margin-bottom: .85em;
}
.res_Medium .pcrp_bullets li {
    font-size: 106.25%;
	line-height:1.2;
}
.res_medium .pcrp_listnumbered {
   width: 57%;
}
.res_Medium .pcrp_listnumbered li:before {
  top: -6px;
  left: -35px;
  font-size: 250%;
}
/*Small Channel*/
.res_Small .pcrp_listnumbered li:before {
  top: -3px;
  left: -29px;
}
.res_Small .pcrp_bullets li {
    margin-bottom: .5em;
    font-size: 106.75%;
    line-height: 1.2;
}
.res_Small.res_300 .pcrp_bullets li,
.res_Small.res_350 .pcrp_bullets li,
.res_Small.res_400 .pcrp_bullets li
{
    font-size: 93.75%;  
}
.res_Small.res_450 .pcrp_bullets li ,
.res_Small.res_550 .pcrp_bullets li{
  font-size: 106.25%;
}
.res_Small .pcrp_listnumbered li:before{
  font-size: 181.25%;
}
 
/*IE specific*/
.ie10.res_Large .pcrp_bullets{
  width:565px;
}
.ie9 .pcrp_bullets, 
.ie8 .pcrp_bullets {
  width:625px !important;
  margin-top:-10px;
}
.ie7 .pcrp_bullets {
  width:545px;
  margin-top:-10px;
}
.ie7 .pcrp_bullets{
  margin-left:0px;
}
.ie7 .pcrp_bullets li{
  padding-left:1.5%;
}
.ie9 .pcrp_bullets,
.ie8 .pcrp_bullets,
.ie7 .pcrp_bullets {
  margin-bottom:0px;
}
/*HOW IT WORKS SECTION*/
.h-section.h_howitworks {
  padding-top: .6em;
}
.pcrp_howitworks ol {
  margin-bottom: 2em;
  width: 90%;
}
/*Large Channel*/
.pcrp_howitworks{
    padding: 29px 2% 2em 2%;
    min-height: 399px;
    background: #ffffff url('../images/pcrp_ph_puppyandpeople.jpg') bottom right no-repeat;
    background-size: auto 100%;
}
.res_Large  .pcrp_howitworks ol {
    width: 58%;
}
/*Medium Channel*/
.res_Medium .pcrp_howitworks,
.res_Small .pcrp_howitworks  {
  padding: 2.5% 20px 2em 20px;
  background: #fff;
}
.res_Medium .pcrp_howitworks ol{
  width:88%;
}
/*Small Channel*/
.res_Small .pcrp_whatitoffers {
  margin-top: -0.8em;
}

/*IE specific*/
.ie9 .pcrp_howitworks ol,
.ie8 .pcrp_howitworks ol,
.ie7 .pcrp_howitworks ol
 {
    width: 59%;
}
.ie8 .pcrp_howitworks {
  max-width:874px;
  padding-right:4.3%;
  padding-left:1%;
 /* margin-left:14.9%; */
}
.ie7 .pcrp_howitworks {
   width:875px;
   padding-top:45px;
   padding-right:4.3%;
   padding-left:1%;
  /* margin-left:14.9%; */
}
.ie9 .pcrp_howitworks,
.ie8 .pcrp_howitworks,
.ie7 .pcrp_howitworks{
  min-height:0px;
  padding-bottom:4em;
}
.ie8 .pcrp_listnumbered,
.ie7 .pcrp_listnumbered{
	margin-left:7.8%
}
.ie9 .pcrp_howitworks .pcrp_inner .pcrp_listnumbered{
  width:57%;
}
.ie10.res_Large .pcrp_howitworks .pcrp_inner .pcrp_listnumbered{
	width:57%;
}
.ie10.res_Small .pcrp_listnumbered li:before,
.ie10.res_Medium .pcrp_listnumbered li:before{
	font-size:35px;
}
/*COMPARE & SAVE SECTION*/
.h-section.h_compareandsave {
  padding-top: 1.7em;
}
.pcrp_compareandsave {
  padding-top: 2em;
  padding-right: 3%;
  padding-left: 3.5%;
}
.pcrp_compareandsave p.pcrp_text_center {
  margin-top: 3em;
}
.pcrp_table_compareandsave {
  margin: 2.5em 0 2em 0;
  max-width: 855px;
  background: #fff;
}
.pcrp_table_compareandsave thead > tr > th {
  border-bottom: 1px;
}
.pcrp_table_compareandsave tbody > tr > td {
  padding-top: .5em;
  padding-bottom: .9em;
  border-top: 1px #e5e5e5 solid;
  color: #707070;
  vertical-align: top;
  font-size: 93.75%;
  line-height: 1.4;
}
.pcrp_table_compareandsave .table-row-header {
  padding-top: .9em;
  padding-right: 25px;
  padding-left: 0;
  width: 3em;
  color: #3f9c35;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 87.5%;
  line-height: 1.3;
}
.pcrp_table_compareandsave .table-row-header {
   padding-right: 45px;
   width: 11em;
}
.pcrp_table_compareandsave .table-row-header {
  width: 17%;
}
.pcrp_table_compareandsave .col-spacer {
  width: 3%;
}
.pcrp_table_compareandsave .table-data-col1 {
  width: 40%;
}
.pcrp_table_compareandsave .table-data-col2 {
  width: 39.25%;
}
.pcrp_table_compareandsave .col-header {
  padding-top: .8em;
  padding-bottom: .9em;
  border-top: 5px #002663 solid;
  color: #002663;
  vertical-align: top;
  text-align: left;
  font-size: 93.75%;
  line-height: 1.35;
}
.pcrp_table_compareandsave .col-header:last-child {
  padding-right: 40px;
}
/*Medium Channel*/
.res_Medium .pcrp_table_compareandsave .table-row-header {
   padding-right: 25px;
}
.res_Medium .pcrp_table_compareandsave .table-row-header {
	padding-right: 0;
}
.res_Medium.res_650 .pcrp_table_compareandsave .table-row-header,
.res_Medium.res_700 .pcrp_table_compareandsave .table-row-header,
.res_Medium.res_750 .pcrp_table_compareandsave .table-row-header,
.res_Medium.res_800 .pcrp_table_compareandsave .table-row-header{
	padding-right: 25px;
}
/*IE Specific*/
.ie8 .pcrp_compareandsave{
  max-width:843px;
  padding-right:4.1%;
  padding-left:3.5%;
  /* margin-left:14.9%; */
}
.ie7 .pcrp_compareandsave{
  width:844px;
  padding-right:4.1%;
  padding-left:3.5%;
  /* margin-left:14.9%; */
}
.ie8 .pcrp_table_compareandsave .table-data-col2,
.ie7 .pcrp_table_compareandsave .table-data-col2 {
  width: 40%;
}
.ie8 .pcrp_table_compareandsave .col-header{
  padding-right: 40px;
}
.ie7 .pcrp_table_compareandsave .col-header{
  padding-right: 42px;
}
/* PCRP 3 COLUMNS/ACCORDION */
.pcrp_whatitoffers {
  margin-top: .9em;
  margin-bottom: 2em;
}
.ac-container label {
  font-size: 150%;
  position: relative;
  display: block;
  padding: 1.1em 0 1em 0;
  background: #fff;
  color: #3f9c35;
  text-transform: uppercase;
  font-weight: 300;
  font-family: 'BentonSans', arial, helvetica, sans-serif;
  text-rendering: optimizeLegibility;
}

.pcrp_coverage_sub_label {
  font-size: 100%;
  position: relative;
  display: block;
  margin-top: 0em;
  background: #fff;
  color: #3f9c35;
  text-transform: uppercase;
  font-weight: 300;
  font-family: 'BentonSans', arial, helvetica, sans-serif;
  text-rendering: optimizeLegibility;
} 

.ac-container input {
  display: none;
}
.ac-container .article {
  margin-top: -5px;
  background: #fff;
}
/*Large Channel, Medium Channel & IE specific*/
.res_Large .ac-container,
.res_Medium .ac-container,
.ie9 .ac-container,
.ie8 .ac-container
 {
  margin: 0 auto;
}
.res_Large .ac-container .col,
.res_Medium .ac-container .col,
.ie9 .ac-container .col{
  float: left;
  margin-right: 1.9%;
  padding: 0 1.9% 2% 2.2%;
  width: 32%;
  border-top: 4px #3f9c35 solid;
  background: #fff;
  height: 502px;
}
.res_Large .ac-container .col{
  margin-right: 2%
}
.res_Large .ac-container .col:last-child,
.res_Medium .ac-container .col:last-child,
.ie9 .ac-container .col:last-child,
.ie8 .ac-container .col:last-child
 {
  margin: 0;
}
.res_Medium .ac-container .col{ 
  margin-right: 2%;
}
/*Small Channel*/
.res_Small .pcrp_whatitoffers {
    margin-top: -0.8em;
 }
.res_Small .col {
	height: auto !important;
}
.res_Small .ac-container {
	margin: 0 2%;
}
.res_Small .ac-container .article {
	position: relative;
	z-index: 10;
	overflow: hidden;
	margin-top: -5px;
	padding-right: 25px;
	padding-left: 25px;
	height: 0;
	background: #fff;
}
.res_Small .ac-container .article p {
	font-size: 87.5%;
	color: #3f9c35;
	line-height: 23px;
	margin-top: 0em;
}
.res_Small .ac-container .article ul {
	padding-bottom: .3em;
}
.res_Small .ac-container input {
	display: none;
}
.res_Small .ac-container input:checked  ~ div {
	height: auto;
}
.res_Small .ac-container input:checked + label:after {
	position: absolute;
	right: 16px;
	width: 24px;
	height: 24px;
	content: "\2013";
	font-family: Arial;
}
.res_Small .ac-container label {
	position: relative;
	z-index: 20;
	display: block;
	margin-top: 1em;
	padding: 20px 0 20px 25px;
	border-top: 4px #3f9c35 solid;
	background: #fff;
	cursor: pointer;
}
.res_Small .ac-container label:after {
	font-size: 137.5%;
	position: absolute;
	top: 16px;
	right: 16px;
	width: 24px;
	height: 24px;
	content: "+";
	font-family: Arial;
}
.res_Small .col1 .ac-container label label {
	margin-top: 0;
}
/*IE specific*/
.ie8 .ac-container .col {
  float: left;
  padding: 0 1.9% 2% 2.2%;
  width: 31.3%;
  border-top: 4px #3f9c35 solid;
  background: #fff;
  margin-left:2%;
}
.ie7 .ac-container .col1,
.ie7 .ac-container .col2,
.ie7 .ac-container .col3 {
  padding-left:2%
}
.ie7 .ac-container .col {
  float: left;
  padding: 0 1.9% 2% 2.2%;
  width: 27.3%;
  border-top: 4px #3f9c35 solid;
  background: #fff;
  margin-left:2%;
  max-height:476px;
}
.ie8 .pcrp_whatitoffers,
.ie7 .pcrp_whatitoffers{
  max-width:964px;
  /*margin-left:13.5%; */
}

/*Overlay section*/
.model-details-container,
.model-terms-container{
  display: none;
  position: absolute;
  z-index: 4000;
  width: 100%;
  height: 100%;
  top:0;
  left: 0;
  padding-bottom: 20px;
}
.overlay{
  display:none;
  top:0;
  left:0;
  background:#000; opacity:0.4; filter:alpha(opacity=40);
  position:fixed;
  z-index:1000;
  width:100%;
  height:100%;
}
.model-details-content{
  width: 56%;
  margin-left : auto;
  margin-right : auto;
  background-color: #ffffff;
  padding: 20px;
  position: relative;
}
.scrollbox {
  border: 1px #EEE solid;
  padding: 0 2%;
  display: block;
  max-height: 300px;
  overflow: auto;
  margin: 0px 1% 1% 1%;
}
.scrollbox p{
  font-size: 92%;
  font-family: "Helvetica Neue", sans-serif;
}
.model-details-container h3,
.model-terms-container h3{
  color: #002663;
  font-family: arial, helvetica, sans-serif;
  font-size: 15px;
  line-height: 1.2;
  font-weight: bold;
  margin-bottom: 1em;
  padding: 1% 2% 0% 2%;
}
.close {
	float: right;
}
.close a {
	padding: 3px 6px 2px 6px;
	font-size: 24px;
	font-weight: normal;
	font-family: Arial,Helvetica,sans-serif;
	line-height: 1;
	color: #C8C8C8;
}
.close a:hover{
    color: #777777;
	background: #e0e0e0;
}
/*Large channel*/
.res_Large.res_850 .model-details-content,
.res_Large.res_900 .model-details-content,
.res_Large.res_950 .model-details-content,
.res_Large.res_1000 .model-details-content,
.res_Large.res_1050 .model-details-content,
.res_Large.res_1100 .model-details-content{
	width:70%
}
/*Medium channel*/
.res_Medium .model-details-content{
	width:78%
}
/*Small channel*/
.res_Small .model-details-content{
	width:75%
}
/*IE Specific*/
.ie7 .scrollbox{padding-top:2%;}
/*CSS fallback for Plus Icon only for IE7*/
.ie7 .plus-icon{
	zoom: expression(
	this.runtimeStyle.zoom="1",
	this.insertBefore( document.createElement("before"), this.firstChild ).innerHTML = this.getAttribute ('data-for-before')
	);	
}
.ie7 .plus-icon before{
	color:#3F9C35;
	font-weight:bold;
	position:absolute;
	left:-10px;
	top:0px;
}
/*CSS fallback for Order List Icon only for IE7*/
.ie7 .list-icon{
	zoom: expression(
	this.runtimeStyle.zoom="1",
	this.insertBefore( document.createElement("before"), this.firstChild ).innerHTML = this.getAttribute ('data-for-before')
	);	
}
.ie7 .list-icon before{
	color:#3F9C35;
	font-weight: 300;
	font-size:250%;
	font-family: BentonSans, san-serif;
	position:absolute;
	left:-35px;
	top:-4px;
}
/*Tab focus for Enroll now button*/
a.pcrp_btn_large:focus{border:1px dotted #fff;}
a.pcrp_btn:focus{outline:none;}

/*Accordian fix in all devices*/
body { 
  -webkit-animation: bugfix infinite 1s; 
}
@-webkit-keyframes bugfix { 
  from {padding:0;} 
  to {padding:0;} 
}

/* Hide checkbox */
.res_Small .ac-container input[type=checkbox] {
   position: absolute;
   top: -9999px;
   left: -9999px;
}

/* Like a link would behave */
.res_Small .ac-container label { 
  cursor: pointer;
  user-select: none;
}
.model-details-content a{display:inline-block;}
.pcrp_margin_space{
	margin-left: 2%;
	margin-right: 2%;
}
.hightlighted_text{
	color: red !important;
}
.pcrp_dateFont,
.pcrp_dateFont a{
	color: #707070 !important;
}
.pcrp_enroll_note{
	color: #707070;
	padding-top: 1em;
	padding-right: 0% !important;
	width:165px;
	text-align:left;
	font-size:9px;
}

.res_Small .pcrp_enroll_note{
	width:176px;
}

/*.res_Small .pcrp_enroll_note{
	margin-left: -1em !important;
} */
.pcrp_mobile_enroll_note{
	color: #fff;
	font-size: 70%;
	line-height: 1em;
	font-weight: normal;
}
.res_Small .pcrp_mobile_enroll_note{
	padding-top: 1em;
	text-align: left;
    width: 175px;
     color: #002663 !important;
}
